@echo off

REN AFUDOS.SMC AFUDOS.EXE

echo ********************************************
echo   UPDATE BIOS
echo ********************************************
AFUDOS.EXE %1 /P /B /N /C /R /L2

REN AFUDOS.EXE AFUDOS.SMC

echo **********************************************************
echo !!!ATTENTION!!!
echo The system BIOS will load as optimal default setting.
echo If you like to keep the previous custom setting, you need 
echo to go into BIOS setup page and change the BIOS setting.
echo PLEASE REBOOT SYSTEM NOW  
echo **********************************************************

